AngularAccelOperator File Reference
`#include <osgParticle/ModularProgram>`
`#include <osgParticle/Operator>`
`#include <osgParticle/Particle>`
`#include <osg/CopyOp>`
`#include <osg/Object>`
`#include <osg/Vec3>`

Go to the source code of this file.

## Classes

class | osgParticle::AngularAccelOperator

## Namespaces

namespace | osgParticle

## Macros

#define | OSGPARTICLE_ANGULARACCELOPERATOR 1

## Macro Definition Documentation

## OSGPARTICLE_ANGULARACCELOPERATOR

#define OSGPARTICLE_ANGULARACCELOPERATOR 1